/* Form fields
-------------------------------------------------------------- */

/* 
  Attribute selectors are used to differentiate the different types 
  of input elements, but to support old browsers, you will have to 
  add classes for each one. ".title" simply creates a large text  
  field, this is purely for looks.
 */
 
form {
	margin: 0; 
	padding: 0;
	position: relative;
	width: 100%;
	text-align: left;
}

legend {
	font-size: 1.5em;
	width: 100%;
}

fieldset {
	background: none; 
	border: none;
	margin: 0;
	padding: 0;
	display: inline;
	width: 100%;
}

.formfield,
form .message {
  margin: 1em 0 0;
  position: relative;
  clear: both;
}

input[type=text], 
input[type=password],
input.text, 
input.title,
textarea, 
select {
  background-color: #fff;
  border: 1px solid #e0e0e0 !important;
}

input[type=text]:focus, 
input[type=password]:focus,
input.text:focus, 
input.title:focus,
textarea:focus, 
select:focus {
  border-color:#666;
}

input[type=text], 
input[type=password],
input.text,
input.title,
textarea {
	margin: 0;
}


input[type=text], 
input[type=password],
input.text,
input.title,
label  {padding:6px;line-height: 16px;}

label {
	padding-top: 8px;	
}

label.title,
label.form_error {
	position: absolute;
}

input.title   {font-size: 11px;}
textarea      {height: 120px; padding:6px;line-height: 16px;}

input[type=text], 
input.text, 
input.title,
textarea, 
.button,
legend {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;	
	zoom: 1;
}

/* Skinning
-------------------------------------------------------------- */
#email .formfield,
#email legend,
#email .message {
	padding: 0 20px;
}

#email legend {
	font-weight: bold;
	padding-bottom: 15px;
	border-bottom: 1px solid rgb(255,255,255);
	
	text-shadow: 1px 1px 0 rgb(255,255,255);
	
	-webkit-box-shadow: 0 -1px 0 rgba(0,0,0,0.19) inset;
	-moz-box-shadow: 0 -1px 0 rgba(0,0,0,0.19) inset;
	box-shadow: 0 -1px 0 rgba(0,0,0,0.19) inset;
	
	background: none;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#e6e6e6'); 
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#e6e6e6));
	background: -moz-linear-gradient(top,  #f2f2f2,  #e6e6e6); 
	clear: both;
}

#email input[type=text], 
#email input.text, 
#email input.title,
#email textarea, 
#email .button {
	width: 100%;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#email input[type=text],
#email input.text,
#email input.title,
#email textarea, 
#email label {
	font-size: 12px;
	color: #706f68;
}

#email input[type=text]:hover, 
#email input.text:hover, 
#email input.title:hover,
#email textarea:hover {
	color: #32302d;
	border-color: #bfbfbf !important;
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.15) inset;
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.15) inset;
	box-shadow: 0 1px 1px rgba(0,0,0,0.15) inset;
}

#email input[type=text]:focus, 
#email input.text:focus, 
#email input.title:focus,
#email textarea:focus {
	color: #32302d;
	border-color: #94b6e6 !important;
	-moz-box-shadow: 0 0 2px 0 #a2bbde;
	-webkit-box-shadow: 0 0 2px 0 #a2bbde;
	outline: none;
}


/* Button styling
-------------------------------------------------------------- */

#email .button {
	padding: 10px 0;
	border: 1px solid #d8d8d8;
	font-size: 12px;
	font-weight: bold;
	color: #45413b;
	text-shadow: 1px 1px 0 rgb(255,255,255);
	
	background: #f6f6f6 url(/img/bkg-button-ie.gif) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ebebeb));
	background: -moz-linear-gradient(top,  #fff,  #ebebeb); 
}
html>/**/body #email .button {

}


#email .button:hover {
	background: #f6f6f6 url(../img/bkg-button-hover-ie.gif) repeat-x;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e5e5e5));
	background: -moz-linear-gradient(top,  #fff,  #e5e5e5); 
	border-color: #cdcdcd;
}

#email .button:active {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.20) inset;
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.20) inset;
	box-shadow: 0 1px 0 rgba(0,0,0,0.20) inset;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f2f2f2));
	margin-top: 2px;
}



/* Validation Styles
-------------------------------------------------------------- */

.inputContainer{position:relative; float:left;}
.formError {
		position:absolute;
		top:300px; left:300px;
		padding-bottom:13px;
		display:block;
		z-index:5000;
		cursor:pointer;
	}
		#debugMode{
			background:#000;
			position:fixed;
			width:100%; height:200px;
			top:0; left:0;
			overflow:scroll;
			opacity:0.8;
			display:block;
			padding:10px;
			color:#fff;
			font-size:14px;
			z-index:100000;
		}
	
.ajaxSubmit{ padding: 10px 10px 10px 34px; margin:10px 10px -10px; background:url(../img/tick.png) no-repeat scroll 10px 10px #b2e8b4;border:1px solid #a2d39a;color:#333;display:none;font-weight:bold;}


		.formError .formErrorContent {
			width:100%; 
			background:#000;
			color:#fff;
			width:150px;
			font-family:tahoma;
			font-size:11px;
			box-shadow: 0px 0px 2px #000;
			-moz-box-shadow: 0px 0px 2px #000;
			-webkit-box-shadow: 0px 0px 2px #000;
			padding:4px 10px 4px 10px;
			border-radius: 4px;
			-moz-border-radius: 4px;
			-webkit-border-radius: 4px;
		}
		.greenPopup .formErrorContent {background:#000;}
		
		.blackPopup .formErrorContent {background:#000;color:#fff;}
		
		.formError .formErrorArrow{
			width:15px;
			margin:-2px 0 0 13px;
			z-index:5001;
			display: none;
		}
		.formError .formErrorArrowBottom{top:0;margin:-6px;}
		
			.formError .formErrorArrow div{
				box-shadow: 0px 0px 2px #000;
			-moz-box-shadow: 0px 0px 2px #000;
			-webkit-box-shadow: 0px 0px 2px #000;
				font-size:0px; height:1px; background:#222;margin:0 auto;line-height:0px; font-size:0px; display:block;
			}
				.formError .formErrorArrowBottom div{
					box-shadow: none;
					-moz-box-shadow: none;
					-webkit-box-shadow: none;
				}
				
			.greenPopup .formErrorArrow div{background:#000;}
			.blackPopup .formErrorArrow div{background:#000;color:#fff;}

			.formError .formErrorArrow .line10{width:15px;border:none;} 
			.formError .formErrorArrow .line9{width:13px;border:none;} 
			.formError .formErrorArrow .line8{width:11px;} 
			.formError .formErrorArrow .line7{width:9px;} 
			.formError .formErrorArrow .line6{width:7px;} 
			.formError .formErrorArrow .line5{width:5px;} 
			.formError .formErrorArrow .line4{width:3px;} 
			.formError .formErrorArrow .line3{width:1px;} 
			.formError .formErrorArrow .line2{width:3px;border:none;background:#ddd;}
			.formError .formErrorArrow .line1{width:1px;border:none;background:#ddd;}  #wrapper a {
color: #0196E3;
font-weight: bold;
font-size: 16px;


}


